Subject: Re: Tamiya 1/32nd F-4J, by Paul Stoner
From: "Steve Bamford ARC" <[email-masked]>
To: "PAUL STONER" <[email-masked]>
Date: Tue, 15 Jul 2003 12:36:42 -0700

----- Original Message ----- 
  From: PAUL STONER 
  To: Steve Bamford 
  Sent: Thursday, June 12, 2003 1:00 AM
  Subject: Tamiya 1/32nd F-4J, by Paul Stoner

          For some reason when I decide to build a F-4 or any other big jet I always have the hardest time picking what subject to use. I never pick something that has decals already on the market or in the kit, but that's the part of this hobby that's so great, the challenge to build something you want. I came across a picture of a F-4J from the VMFA-212 Lancers and really liked the way it was painted and got to work.

          This build was almost straight from the box with the exception of the custom paint job of the tail and numbers and the addition of Seamless Suckers resin intakes. The intakes were a chore to get fitted right and had many little pit holes from bubbles when the resin was curing. I would say almost half the time building this kit was spent on just the intakes. After this one I don't think I'll use them again.

          Paint used was Model Master enamels and sealed with Model Master Clear acrylic. Weathering was done with chalk and shading with different shades while painting. Decals came from just about every sheet I have for the F-4J and the AIM-9Ls are from the Tamiya F-15E kit. Total building time was about 60-70 hrs. I had allot of fun with this one, hope you enjoy it.

          Paul Stoner